html {
	position:relative;
	min-height: 100%;
}

body {
	/*height of the footer*/
	margin-bottom: 30px;
	padding-bottom:30px
}

#devMode{
	text-align: center;
	background-color: #f2dede;
    color: #a94442;
    padding: 5px 0;
    margin-bottom: 15px;
}

#wrap {
	height:auto;
	padding-bottom:30px
}

#content {
	position:relative;
	min-height:600px;
	padding-bottom: 30px;
}

.container {
	width:970px;
}

footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 30px;
	text-align:right;
	padding-top:10px;
	background:#ccc
}

footer #copyright {
	font-size:10px;
}

.breadcrumb {
	margin-top:5px;
	margin-bottom:50px;
	padding:15px;
}

.breadcrumb li a img {
	margin-top:-4px;
}

.bigPicture {
	margin-bottom:40px;
}


/*** header ***/
header {
	/*height:170px;*/
	background:#ffffff
}


header .container {
	/*height:170px;*/
	padding-top: 30px;
	padding-bottom: 30px;
}

header #logo {
	/*margin-top:60px*/
}

header #bluePhone {
	background:#3694ca;
	height:38px;
	color:#fff;
	margin-top:10px
}

header #blueFax {
	background:#3694ca;
	height:38px;
	color:#fff;
	margin-top:12px;
	display: block;
	cursor: pointer;
	text-decoration:none
}

header #blueFax:hover{
	background:#1D7CB3;
}

header #contactTop {
	background:#3694ca;
	height:38px;
	color:#fff;
	/*margin-top:25px;*/
	display: block;
	cursor: pointer;
	text-decoration:none
}
header #contactTop:hover{
	background:#1D7CB3;
}

header #bluePhone img,header #blueFax img,header #contactTop img {
	float:left
}

header #bluePhone p,header #blueFax p,header #contactTop p {
	float:left;
	padding: 8px 0 0 12px
}

header .container {
	position:relative
}

header #banner {
	position:absolute;
	top:0;
}

@media (min-width: 992px ) {
	header {
		overflow:hidden;
	}
}
